Subject: Re: [Codestand-develop] Codestand accounts and bug tracking

From: Christian O'Flaherty <[email-masked]>
Date: Fri, 21 Oct 2016 15:32:18 +0000

(using the appropriate distribution list now)

Thanks Robert

I’m including the main developer (Matheus) 

> 1) Are you doing anything codestand specific in the account creation part of your branch?

No. The account creation is through the main Datatracker

> If you're relying on datatracker accounts, you may want to set the /account/login handler to put up a page that says "go to the datatracker to create your account" or similar. (I'd suggest a redirect, but people would probably be confused about how to get back…

Good point.
Matheus, can you include that message please?

> 2) Are you using a ticket system for bugs already? Is it clear on the site how new users should find and use it?

We’re not using the ticket system yet. 
Who can help us with that? 

Thanks,

Christian

> On Oct 21, 2016, at 10:05 AM, Robert Sparks <[email-masked]> wrote:
> 
> Hi Christian -
> 
> Two things related to the ticket I just forwarded.
> 
> 1) Are you doing anything codestand specific in the account creation part of your branch? If you're relying on datatracker accounts, you may want to set the /account/login handler to put up a page that says "go to the datatracker to create your account" or similar. (I'd suggest a redirect, but people would probably be confused about how to get back...
> 
> 2) Are you using a ticket system for bugs already? Is it clear on the site how new users should find and use it?
> 
> RjS
>